# Class EMEFailedToUpdateSessionWithReceivedLicenseKeysError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToUpdateSessionWithReceivedLicenseKeysError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToUpdateSessionWithReceivedLicenseKeysError(): EMEFailedToUpdateSessionWithReceivedLicenseKeysError

- #### Returns EMEFailedToUpdateSessionWithReceivedLicenseKeysError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToUpdateSessionWithReceivedLicenseKeys = ErrorCode.EMEFailedToUpdateSessionWithReceivedLicenseKeys

Overrides EmeError.code

### `Readonly` description

description: "Failed to update the MediaKeySession with the received license keys." = 'Failed to update the MediaKeySession with the received license keys.'